import 'package:get/get.dart';

import 'meeting_main_voice_logic.dart';

class MeetingMainVoiceBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => MeetingMainVoiceLogic());
  }
}
